Subject: freescale 8xx: which architecture to use ? ppc - powerpc ?

From: Josef Angermeier <[email-masked]>
Date: Mon, 27 Mar 2006 15:20:19 +0200

Hello,

i want to run linux (2.6.15) on my MPC875 board. I wonder which 
architecture to choose:  "powerpc" or "ppc" ? - menuconfig shows a 
"freescale 8xx" option when used with "powerpc", and a "8xx" option when 
used with ARCH=ppc. Because i use a embedded freescale 8xx i wanted to 
use the "powerpc" architecture. BUT: i seems to be unstable, i got some 
undefined referencies. Or am i wrong ?

thanks
Josef